<template>
  <div class="iframBox" v-if="pageReady">
    <iframe src="http://123.60.223.250:6080/#/d2d"></iframe>
  </div>
</template>

<script>
export default {
  data() {
    return {
      pageReady: false
    }
  },
  mounted() {
    this.pageReady = true
  }
}
</script>

<style lang="scss" scoped>
.iframBox,
iframe {
  width: 100%;
  height: 100%;
}
</style>